[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETFONTSMOOTHINGTYPE

Used to get the font smoothing enabled for the system. pvParam returns either FE_FONTSMOOTHINGSTANDARD or FE_FONTSMOOTHINGCLEARTYPE in the UINT value. Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2140

`const SPI_GETFONTSMOOTHINGTYPE = 8202;`